Error

two or more packages specified (libcoroipcs4 libsane-extras)